const axios = require('@/common/axios').default
import qs from 'qs'
// import axios from '@/common/axios'
const api = '/api-teacher'

// 创建课程
const createCourseGroup = (data) => {
  return axios({
    url: api + '/courseGroup/createCourseGroup',
    method: 'post',
    data: data
  })
}

const sysTenantAccountGet = (data) => {
  return axios({
    url: api + '/sysTenantAccount/get',
    method: 'get',
    params: data
  })
}

const queryTenantAccountDetail = (data) => {
  return axios({
    url: api + '/sysTenantAccount/queryTenantAccountDetail',
    method: 'get',
    params: data
  })
}

export {
    createCourseGroup,
    sysTenantAccountGet,
    queryTenantAccountDetail
}