let teacherRouter = [{
    path: "/courseApply",
    name: "courseApply",
    component: () =>
      import( /* webpackChunkName:'CourseApply'*/ "@/views/app/CourseApply.vue"),
    meta: {
      descrition: "课程创建",
      weight: 1 // 页面权重
    }
  }, {
    path: "/account",
    name: "account",
    component: () =>
      import( /* webpackChunkName:'Account'*/ "@/views/app/Account.vue"),
    meta: {
      descrition: "我的账户",
      weight: 1 // 页面权重
    }
  }, {
    path: "/periodRecord",
    name: "periodRecord",
    component: () =>
      import( /* webpackChunkName:'PeriodRecord'*/ "@/views/app/PeriodRecord.vue"),
    meta: {
      descrition: "课时使用记录",
      weight: 2 // 页面权重
    }
  }, {
    path: "/exchangeRecord",
    name: "exchangeRecord",
    component: () =>
      import( /* webpackChunkName:'ExchangeRecord'*/ "@/views/app/ExchangeRecord.vue"),
    meta: {
      descrition: "兑换记录",
      weight: 2 // 页面权重
    }
  }, {
    path: "/periodExchange",
    name: "periodExchange",
    component: () =>
      import( /* webpackChunkName:'PeriodExchange'*/ "@/views/app/PeriodExchange.vue"),
    meta: {
      descrition: "课时兑换",
      weight: 2 // 页面权重
    }
  }, 
];
export default teacherRouter;